Subject: [os2genau_digest] No. 1927
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 8 Feb 2010 00:00:20 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 07 February 2010
 Number  1927
**************************************************

Subjects for today
 
1  Re:  External drive problem  fixed : Alan Duval <amoht at westnet dot com dot au>
1  Re:  External drive problem  fixed : Ed Durrant <edurrant at durrant dot mine dot nu>
2   command line mp3 playback ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 07 Feb 2010 16:07:53 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  External drive problem  fixed

Hi,

I've fixed this problem where the external drive wasn't being seen. 
Tried Ed's suggestion first and installed DFSee in Ubuntu but it 
couldn't see any drive although Ubuntu could see the external drive.
Next disconnected my SATA drive (which is my main drive) and allowed the 
PC to boot to WIN XP which is on an IDE drive. WIN XP could see the 
external drive this time so I formatted the two HPFS partitions to FAT 
32 and the 3rd partition to NTFS. Reconnected my SATA drive and booted 
to eCS and then plugged in the external drive and the drive and 
partitions are recognized.

My SATA drive is set to IDE mode  but there seems to be problems in such 
setting and I am thinking of scrapping it and getting a 500G IDE drive. 
Don't know whether one can clone the partitions from a SATA drive in IDE 
mode to a IDE drive. Has anyone done this?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   1 ==========================**

Date:  Sun, 07 Feb 2010 16:15:29 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  External drive problem  fixed

Alan Duval wrote:
> Hi,
>
> I've fixed this problem where the external drive wasn't being seen. 
> Tried Ed's suggestion first and installed DFSee in Ubuntu but it 
> couldn't see any drive although Ubuntu could see the external drive.
> Next disconnected my SATA drive (which is my main drive) and allowed 
> the PC to boot to WIN XP which is on an IDE drive. WIN XP could see 
> the external drive this time so I formatted the two HPFS partitions to 
> FAT 32 and the 3rd partition to NTFS. Reconnected my SATA drive and 
> booted to eCS and then plugged in the external drive and the drive and 
> partitions are recognized.
>
> My SATA drive is set to IDE mode  but there seems to be problems in 
> such setting and I am thinking of scrapping it and getting a 500G IDE 
> drive. Don't know whether one can clone the partitions from a SATA 
> drive in IDE mode to a IDE drive. Has anyone done this?
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
Hi Alan,
 
    I wonder if part of the problem was that you had the FAT32 partition 
not at the beginning ? I know FAT32 can be a problem if it starts after 
cylinder 1024 some times. Since you now used NTFS in place of FAT32, if 
that was the problem its now gone away.

As for cloning partitions from SATA to IDE - if it's a data partition it 
wont be a problem. If its an eCS boot partition, just make sure you have 
the correct disk drivers loaded before you clone (i.e. the latest Dani 
drivers) - if it's a Windows partition you are cloning, it's security 
checks to see you aren't stealing windows may cause a problem.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 7 Feb 2010 16:49:55 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   command line mp3 playback ?

what can I use to command line playback of mp3 ?

I want to set up my voice messages to convert from PMFax wav to mp3 and
sent to me as emails

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG